asaoppenheimer

Newcomers
  • Content count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About asaoppenheimer

  • Rank
    Freshman

Profile Information

  • Gender Not Telling
  1. Убунту 15.04! Libgcrypt11 ставил, ничего не происходит! Такая ошибка в Убунту и Кубунту! На Opensuse и Fedora ставится нормально!
  2. Ребята, подскажите! Не могу установить Maxton на Убунту! Пишет неразрешенная зависимость libgcrypt11! Сам пакет установил через Синаптик, но ничего не помогло! В Linux Mint такой ошибки не выдает, все устанавливается нормально!